/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */


@media (min-width:414px) { 
	
	/*Home*/
	.home-title h2 {
	    margin: 0;
	}
	.home-title .title-txt {
		width: auto;
	}
	.home-title a.s-all{
		display: inline-block;
		float: right;
		margin: 8px 0;
	}
	.h-brands .home-title h4 {
		margin: 0;
		width: auto;
		display: inline-block;
		float: left;
	}
	
	/*Home Top Box*/
	.home-top-box {
		display: flex;
		align-items: center;
		justify-content: center;
	}
	.home-top-box p {
		font-size: 1.5rem;
	}
}


/* Small devices (tablets, 768px and up)*/
@media (min-width:480px) { 
	ul.links span.glyphicon-user{ display:inline;}
	a.regis{display:inline;}
	.title-cart{display:inline;}	
	.footer-w {
		
	}
	.tsd-logo {
		display: inline-block;
	}
	.link-page  li{
		max-width:50%;
		float:left;
	}
	.product-view .product-shop, 
	.product-img-box{
		max-width:50%;
	}
	.products-list .product-img{
		max-width:40%;
	}
	.products-list .product-shop{
		max-width:60%;
		padding-left:15px;
	}
	.product-view .product-shop{ padding-left:15px;}
	.products-list .add-to-links li {
		padding: 0;
	}
	.bo-ti {
		white-space: nowrap;
	}
	/*------*/
	.cart-collaterals .crosssell .item {
		padding:0;
	}
	.crosssell .owl-theme .owl-controls .owl-buttons div{
		display:block;
        top: 45%;
	}
    .crosssell .owl-theme .owl-controls .owl-buttons div.owl-prev{
        left: -15px;
    }
    .crosssell .owl-theme .owl-controls .owl-buttons div.owl-next{
        right: -15px;
    }
	.home-box1{
		max-width:34%;
	}
	.home-box2{
		max-width:66%;
	}
      /*Checkout*/
    .amscheckout-header .amscheckout-header-content .amscheckout-tab-guest-checkout {
        margin-bottom: 0;
    }



}
	
	
@media (min-width: 768px) { 

    .container {
        width: 750px;
    }
    .cms-home .container{
        padding: 0;
    }
    #checkout-progress-wrapper{display:block;}
    #shopping-cart-table .mo-cart{ display:table-cell; }
    #shopping-cart-table tr td{ padding:8px;}
    #shopping-cart-table tr td:nth-child(2){width: auto;}
    .sidebar .block{
        display: block;
    }
    .g-product{ padding: 0 0 0 15px; }
    .view-mode {
        display: inline-block;
    }
    .pager .limiter {
        display: inline-block;
        margin: 0;
        padding: 5px 0;
    }
    .special-price .price {
        margin-left:10px;
    }

    .products-list .product-img,
    .products-list .product-shop{
        max-width:none;
        text-align: left;
    }
    .links a.regis {
        display:inline-block;
    }
    /*    
    .g-product .products-grid li.item:nth-child(3n-2) {
        padding: 0 10px 15px 0;
    }
    .g-product .products-grid li.item:nth-child(3n-1) {
        padding: 0 5px 15px 5px;
    }
    .g-product .products-grid li.item:nth-child(3n) {
        padding: 0 0 15px 10px;
    }
    */

    ul.category-grid li.item {
        width: calc(100% * 1/3 - 16px);
    }


    /*----view---*/
    .product-view .add-to-cart {
        text-align: left;
        margin: 0;
    }
    #product_addtocart_form .product-options-bottom {
        margin-bottom: 15px;
    }
    .product-img-box{ padding-right:15px;}
    .product-view .product-shop, 
    .product-img-box{
        max-width:none;
    }
    .product-img-box{
        margin-bottom: 15px;
    }
    .nav-tabs {
        border-bottom: 1px solid #f2f2f2;
    }
    .product-view .nav-tabs > li {
        display: inline-block;
        float: left;
    }
    .product-view .nav-tabs > li > a{
        padding: 6px 15px;
        font-family: 'Kanit', sans-serif;
    }
	.product-view .nav-tabs > li > a:lang(en){
        font-family: 'Roboto', sans-serif;
    }
    .product-specs h4{
        font-weight: normal;
    }
    .add-to-cart {
        margin:0 0 10px 0;
    }
    .add-to-cart button.button {
        margin: 0;
    }
    .add-to-links li{ 
        padding:0 10px 0 0;
        float:left;
    }
    .product-image #zoomArea{visibility:visible !important;}
    .product-image #zoomer{
        right:-15px;
        height:auto;
    }
    .product-image #scroller{
        width:360px !important;
        height:360px !important;
    }
    #product-attribute-specs-table td.label, #product-attribute-specs-table th.label{
        width: 25%;
    }
    .more-pro{ margin:0; }
    .cart-collaterals .coupon,
    .cart-collaterals .crosssell{
        margin:0;
        background:#FFF;
        border:none;
    }
    .cart-collaterals .crosssell{
        padding: 0 15px 0 0;
    }
    .cart-collaterals .coupon{
        padding: 0 0 0 15px;
    }
    .cart .crosssell .product-details {
        padding: 0 10px;
    }
    .fields .field { padding: 0 15px;}
    .account-create .col-xs-12  { padding: 0 15px;}
    .account-login .new-users,
    .account-login .registered-users {
        background: #FFF;
        border: none;
        padding: 20px;
    }
    .navbar-collapse{  }
    .carousel-indicators{display:block;}
    div.menu {float: left;}
    div.wp-custom-menu-popup{ position:absolute;}
    .owl-buttons{ display:block;}
    .list-des{
        padding-right:15px;
    }
    .cross-box{ padding:0;}
    .left-view {
        padding: 15px;
    } 
    .add-cart{
        padding: 0;
    }    
    .left-view .col-line {
        height: 70px;
        border-bottom: none;
        border-right: 1px solid #ddd; 
    }   
    .product-collateral .owl-theme .owl-controls .owl-buttons div.owl-next {
        right: 0;
    }
    .product-collateral .owl-theme .owl-controls .owl-buttons div.owl-prev {
        left: 0;
    }
    
    /*Checkout*/
    .amscheckout-header .amscheckout-tab-guest-checkout,
    .amscheckout-header .amscheckout-tab-login {
        width: auto;
    }
    .amscheckout-header .amasty-scheckout-fields{
        display: inline-block;
        width: 540px;
        padding: 0 30px;
    }
    .amscheckout-header .amasty-scheckout-fields:lang(en) {
        width: 620px;
    }
    .amscheckout-header .amasty-scheckout-fields .amasty-scheckout-field {
        width: 50%;
        float: left;
        display: inline-block;
    }
    .amscheckout-header .amasty-scheckout-fields .amasty-scheckout-field:first-child{
        padding-right: 15px;
    }
    .amscheckout-header-content  ul.tabs_title,
    .amasty-scheckout-label-notifications{
        padding: 0 30px;
    } 

    /*-----*/
    .header .main-logo { 
        display: inline-block;
        float: none;
    }
    .top-menu{ top:0;}
    #topCartContent {
        min-width: 300px;
        padding: 4px 0;
        right: 8px;
        width: auto;
    }
	.wel-txt {
		bottom: -18px;
		font-size: 1.2rem;
	}
    .header{
        padding:0;
    }
    .top-box {
        margin: 15px 0;
    } 
    .ipad-wel {
        float: right;
    }
    .ipad-wel .wel-txt {
        text-align: right;
        color: #fff;
    }
    .ipad-txt {  display: inline-block; }
    #minicart {
        padding-left: 15px;
    }
    .products-list .product-shop {
        padding: 0 15px;
    }
    .mo-dis .links li a.fb_button_ps {
        width: auto;
    } 
    #search_mini_form {
        padding: 0 20px 26px;
    } 
    #searchajaxico {
        left: 315px !important;
    }
    .autocomplete{
        width: 320px !important;
    }
	.home-top-box img {
		width: 25px;
		margin-right: 12px;
	}
    .top-menu ul.links li,
    .block-compare
    {
        margin-right: 15px !important;
    }
	
    /*Checkout*/
    .checkout-onepage-index .fields .field {
        width: 50%;
    }    
    .checkout-onepage-index .wide .field {
        width: 100%;
    }  
    
    /*768 form address*/
    .my-account .data-table th,
    #reward-points-table th,
    .nobr {
        white-space: nowrap;
    }
    .customer-account-create .wide {    
        padding: 0 0 0 15px;
    }

    .current-pw {
       width: 98%; 
    }

    .edit-email {
       width: 97%;
    }

    .my-account .form-list .field {
       float: left;
       width: 50%;
    }

    .account-create .form-list .field {  
        float: left;
        width: 50%; 
    }

    .my-account .input-box input#company ,
    .my-account .input-box input#street_1,
    .my-account .input-box input#street_2 {

    }
    .my-account .form-list li {
        padding:0 15px;
    }
    li.wide label { }

    .my-account select { padding: 6px;}
    .left-content .s-sub{
        background: #f47e43 none repeat scroll 0 0;
        border: 7px solid #f36f2e;
        left: 100%;
        max-width: 100%;
        min-width: 250px;
        padding: 10px;
        position: absolute;
        top: 0;
        width: auto;
        z-index: 9;
    }
    .left-content .s-sub a {
        padding-bottom: 5px;
        padding-top: 5px;
        white-space: -moz-pre-space;
    }
     .col2-right-layout .g-product{ padding: 0 15px 0 0; }
     .products-list .price-box .price {
        width:160px;
        text-align:center;
    }
    .account-create li#captcha-input-box-user_create {
        padding: 0 15px;
    }
    .account-create .input-box.captcha {
        width: 48%;
    }
    .account-create div#captcha-image-box-user_create {
        padding-left: 15px;
    }

    /*Home Slide*/
   
    /*Home Product*/
    .home-title .title-txt{
        width: auto;
    }
    .home-products a.s-all {
        float: right;
        margin: -8px 80px 0 0;
    }
    .home-products .owl-carousel .owl-item {
        padding: 0;
    }
	.home-products .products-grid li.item {
		padding: 0;
		margin-right: 15px;
	}
	.home-products .category-products .products-grid {
		width: calc(100% + 8px);
	}
	.home-products .owl-carousel .owl-wrapper-outer {
		width: calc(100% - 14px);
	}
	.home-products .owl-next {
		right: 15px;
	}

	.home-products .owl-theme .owl-controls .owl-buttons .owl-prev {
        left: unset;
        right: 45px;
    }
	.home-products .owl-theme .owl-controls .owl-buttons div {
        top: unset;
        bottom: 0;
        margin: 0;
    }
    .home-products .owl-pagination {
        position: absolute;
        top: -32px;
        right: 85px;
    }
    .home-products .owl-buttons {
        position: absolute;
        right: 0;
        top: -15px;
    }
    .home-products .h-banner {
        padding-right: 15px !important;
    }
    
	
	.home-title {
		margin: 15px 0 0;
	}
	
    /*Home Two Banner*/
    .home-two-banner .home-banner:nth-child(1) {
        padding: 0 8px 0 0;
    }
    .home-two-banner .home-banner:nth-child(2) {
        padding: 0 0 0 8px;
    }
    
    /*Home Youtube*/
    .h-youtube .home-banner:nth-child(1) {
        padding: 0 12px 0 0;
    }
    .h-youtube .home-banner:nth-child(2) {
        padding: 0 8px 0 4px;
    }
    .h-youtube .home-banner:nth-child(3) {
        padding: 0 4px 0 8px;
    }
    .h-youtube .home-banner:nth-child(4) {
        padding: 0 0 0 12px;
    }
	.h-youtube .video-container {
		padding-bottom: 40%;
	}
	
    /*Home Brands Slide*/
    .h-brands .home-title h4{
        float: left;
        margin: 0;
        line-height: 2;
    }
    .h-brands img {
        -webkit-filter: grayscale(100%) opacity(.8);
        filter: grayscale(100%) opacity(.8);
    }
    .h-brands img:hover {
        -webkit-filter: brightness(100%) opacity(1);
        filter: brightness(100%) opacity(1);
    }
    .h-brands .owl-carousel .owl-item {
        padding: 0 20px;
    }
	.h-brands .home-title a.s-all {
		margin: 0 80px 0 0;
	}
	.home-products.h-brands .owl-pagination {
		right: 77px;
	}
    .home-products.h-brands .owl-theme .owl-controls .owl-buttons div{
        right: 0;
    }
    .home-products.h-brands .owl-theme .owl-controls .owl-buttons div.owl-prev{
        right: 30px;
    }
    
    
    /*Footer*/
    .footer-Links{
        padding: 15px;
    }
    .form-subscribe .validation-advice{
        bottom: -5px;
        padding-left: 18px;
    }
    .footer-top .container {
        padding: 15px 0;
    }
    .footer-bottom {
        padding: 25px 0 0;
    }
    .footer-bottom .txt-news {
        display: inline-block;
        width: 45%;
        float: left;
    }
    .footer-top .f-box1:nth-child(1) {
        padding: 0 15px 0 0;
    }
    .footer-top .f-box1:nth-child(2) {
        padding: 0  0 0 15px;
    }
    .txt-line {
        float: left;
        margin-right: 30px;
    }
    .qr-code {
        display: inline-block;
        margin-top: -26px;
    }
    .copyright-box {
        height: 40px;
        display: flex;
        align-items: center;
    }
    .copyright-box .container {
        display: flex;
        align-items: center;
    }
    ul.sc-footer {
        margin: 0;
        display: flex;
        align-items: center;
    }


    
    /*Cms page 768*/
    .about-menu li:nth-child(1) .fa,
    .howto-menu li:nth-child(2) .fa,
    .pay-menu li:nth-child(3) .fa,
    .ship-menu li:nth-child(4) .fa,
    .confirm-menu li:nth-child(5) .fa,
    .contact-menu li:nth-child(6) .fa {
        background: #000;
        color: #fff;
    }

    .about-menu li:nth-child(1) a,
    .howto-menu li:nth-child(2) a,
    .pay-menu li:nth-child(3) a,
    .ship-menu li:nth-child(4) a,
    .confirm-menu li:nth-child(5) a,
    .contact-menu li:nth-child(6) a {
        color: #fff;
        background: #b0161c;
    }

    .about-menu li:nth-child(1) h4:hover,
    .howto-menu li:nth-child(2) h4:hover,
    .pay-menu li:nth-child(3) h4:hover,
    .ship-menu li:nth-child(4) h4:hover,
    .confirm-menu li:nth-child(5) h4:hover,
    .contact-menu li:nth-child(6) h4:hover {
        color: #fff;
    }

    .about-menu li:nth-child(1) a:hover .fa,
    .howto-menu li:nth-child(2) a:hover .fa,
    .pay-menu li:nth-child(3) a:hover .fa,
    .ship-menu li:nth-child(4) a:hover .fa,
    .confirm-menu li:nth-child(5) a:hover .fa,
    .contact-menu li:nth-child(6) a:hover .fa {
        color: #fff;
        background:#000;
    }

    .cms-menu {
        padding: 0 15px 0 0;
        text-align: left;
    }

    .cms-menu li { 
        display: block;
        margin-bottom: 15px;
        width: 100%;
        background: #ececec;
    }

    .cms-menu li:hover { background: #ddd;}
    .cms-menu li:hover .fa {
        background: rgba(0,0,0,0.1);
        color: #555;
    }

    .cms-menu a:hover { color: #555; }
    .cms-menu h4:hover { color: #555; }

    .cms-menu li a {
        display: block;
        position: relative;
    }

    .cms-menu h4 { display: inline-block ;}

    .cms-menu .fa {
        background: #d8d8d8;
        height: 37px;
        line-height: 1.9;
        text-align: center;
        width: 37px;
        margin-right: 8px;
        font-size: 1.8rem;
    }

    .how-col .how-text {
        border: medium none;
        padding-top: 0;
    }
    .how-col {
        background: #fff;
        border-color: #ddd #ddd #AEAFB1 #ddd;
        border-style: solid;
        border-width: 1px 1px 3px 1px;
        display: inline-block;
        margin-bottom: 10px;
        padding: 0;
        width: 100%;
    }
    .how-img:after {
        border-color: transparent transparent transparent #D8D8D8;
        border-width: 10px 0 10px 10px;
        left: unset;
        top: 50%;
        margin: 0;
        right: -15px;
        -webkit-transform: translate(-50%, -50%);
        -moz-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        -o-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
    } 

    .f-box {
        text-align: left;
    }
    .error-4 {
        position: absolute;
        right: 28%;
        top: 46%;
        width: 16%;
    }  

    .products-list .price-box{
        text-align:center;
        width: auto;
        padding: 0;
    }
    .cms-content .cms-bottom .bank {
        min-height: 150px;
    }
    .main {
        min-height: 550px;
    }
    #captchawrapper1 .g-recaptcha {
       margin-left: 0;
       transform: scale(1);
       -webkit-transform: scale(1);
    }
    /*-----404---*/
    .error-4 {
        position: absolute;
        right: 28%;
        top: 46%;
        width: 16%;
    }   
    
    /*Blog*/
    .g-product .postWrapper-row {
        width: 100%;
        display: flex;
        flex-flow: row wrap;
        flex-direction: row;
    }
    .g-product .postWrapper-row .postWrapper {
        width: calc(100% * 1 / 2 - 8px);
    }
    .g-product .postWrapper-row .postWrapper:nth-child(2n-1) {
        margin: 15px 8px 0 0;
    }
    .g-product .postWrapper-row .postWrapper:nth-child(2n) {
        margin: 15px 0 0 8px;
    }
  
	/*Shop By Brand*/
	.brand-col .brand-group {
		width: 16.6666%;
	}
	
    
}


/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) { 
    
    .container {
        width: 970px;
    }
    .fixed-w{ 
        max-width: 970px;
        margin:0 auto;
    }
    .header{
        box-shadow: none;
    }    
    .main-slide .btn{
        font-size: 2.5em;
        margin-top:-48px;
    }	
    .opc-wrapper-opc .opc-col-left { padding: 0 10px 0 0; }
    .opc-wrapper-opc .opc-col-center { padding: 0 5px; }
    .opc-wrapper-opc .opc-col-right { padding: 0 0 0 10px; }
    .itemMenuName.level1  span {
        line-height: 1.4;
        padding: 0 0 3px 0;
    }
	.header a {
		color: #000;
	}
	ul.links li a{
		display: inline-block;
        margin-left: 10px;
	}
    .top-box .block-compare {
        float: right;
        margin: 0 0 0 10px !important;
    }
    .top-right-box a.wishlist {
        float: right;
    }
    .top-right-box .links li{
        margin: 0;
    }
    .top-box .top-left,
    .top-box .top-right
    {
        width: 40%;
    }
    .block-compare .block-title a:before{
        width: 20px;
        height: 26px;
        background: url(../images/icon-compare.svg) no-repeat scroll center center / auto 20px;
    }
    
    
	
	/*Menu*/
	div.wp-custom-menu-popup {
		width: 710px;
		left: 0;
	}

	
	
    /*----Product List-----*/  
    ul.category-grid li.item {
        position: relative;
        padding: 0;
    } 
    ul.category-grid li.item:hover {
        -moz-box-shadow: 0 0 4px 0px rgba(0,0,0,0.06);
        -o-box-shadow: 0 0 4px 0px rgba(0,0,0,0.06);
        -webkit-box-shadow: 0 0 4px 0px rgba(0,0,0,0.06);
        box-shadow: 0 0 4px 0px rgba(0,0,0,0.06);
    }     
    ul.category-grid li.item:hover .btn-cart{
        background: #b0161c;
    }
    ul.category-grid li.item:hover .more-info .product-name a{
        color: #b0161c;
    }
    .category-products .amquickview-hover{ 
        display: block;
        left: 0;
        top: 125px !important;
        height: 30px;
        width: 100%;
    }  
    .autocomplete {
        width: 250px !important;
    }
    /*-----view*-----*/

    .product-view .tab-content > .tab-pane{
        padding:30px;
    }
    .product-shop{ padding-left:15px;}
    .product-view .add-to-cart,
    .product-view .add-to-links{
        margin: 5px 0;
    }
    .product-view .add-to-cart{ 
        margin:0;
        text-align: left;
    }
    .more-pro .item {
        width: 25%;
    }
    .product-image #zoomer{
        right:-30px;
    }
    .product-image #scroller{
        width:455px !important;
        height:455px !important;
    }

    .detail-product {
        padding: 0 15px 0 0;
    } 
    .product-collateral .more-info {
        min-height: 130px;
    }
    /*-----*/
    .head-top {
        display: inline-block;
        background: #b0161c;
        height: 32px;
    }
    .cms-home .header{
        border-bottom: none;
        padding: 0;
    }  
    #wp-nav-container:before,
    #wp-nav-container:after {
        display:inline-block;
    }	
    .mobile-menu {
        border-bottom: none;
    }
    .pc-dis{ 
        display:inline-block;  
        float: right;	
    }
    .head-top-box-left .pc-dis {
        float: left;
    }
    .mo-dis{ display:none; }
    .top-links {
        border-bottom: medium none;
        padding: 0 15px 0 0;
        width: auto;
        z-index: 500;
        float: right;
    } 
    #wp-nav-container {
        width: auto;
        text-align: center;
    }
    #wp-nav-container #custommenu{
        display: inline-block !important;
        float: none;
        width: auto;
        height: auto;
        padding-right: 0;
    }
    #custommenu-mobile{
        display:none;
    }  
    .top-left {
        position: relative;
        z-index: 1;
    } 
    .menu-box {
        z-index: 9;
        height: 50px;
        background: #000;
    }
    .menu-box::after{
        top: -55px;   
    }
    .top-menu{	
        position: relative;
        max-width: none !important;
        top: auto !important;
        -webkit-transform: translate(0);
        -moz-transform: translate(0);
        -o-transform: translate(0);
        -ms-transform: translate(0);
        height: 50px;
        background: none;
        box-shadow: none;
    }
    .cms-home .top-menu{	
        border-width: 1px 0 0;
    }
    .fb_button_ps {
        line-height: 1.4;
        margin: 0 0 0 4px;
    }
    .top-options{
        float: right;
        margin: -40px 0 0 0;
    }
    #easyflags a {
        color: #000;
    }
    #easyflags {
        margin: 2.5px 0 0;
    }
    .cur-lang,
    #select-language {
        color: #000;
        background: url(../images/s-down.png) no-repeat 40px 0px / 17px 17px;
    }
    @-moz-document url-prefix() { 
        .form-language {
            margin-left: 0;
        }
    }
    #minicart {
        z-index: 999;
    }
    .title-cart2.pc-dis {
        display: block;
        width: 100%;
        line-height: 1.5;
        padding-top: 7px;
    }
    .carts-img {
        position: relative;
        float: left;
    }
    #cartHeader img {
        float: none;
        vertical-align: sub;
        width: 45px;
    }
    .cart-empty {
        color: #555 ;
    }
    .minicart-title .carts-qty span.pc-dis{
        line-height: 2.5;
    }
    #topCartContent {
        min-width: 320px;
        right: 0px;
        top: 30px;
    }
    .mini-cart img.ps-dis {
        display: block;
    }
    .my-carts {
        display: block;
        font-size: 1rem;
        padding: 0 4px 0 0;
        text-transform: uppercase;
        color: #555 ;
    }  
    .carts-img .pc-dis {
        background: #39b549;
    }
    .minicart-title span.title-cart, 
    .minicart-title span.txt-cart{
        color: #fff;
    }
    .toplink {
        display: inline-block;
        float: right;
    }
    .header .pc-dis ul.links li a:hover{
        color: #b0161c;
    }  
    .pc-dis .links a.regis:before,
    .pc-dis .links a.login:before {
        vertical-align: bottom;
    }  
    .header .main-logo {
        float: left;
        padding: 0;
        width: 20%;
    }
    .logo img {
		width: 235px;
    }  
    .wel-txt {
          width: auto;
        margin: 0;
        color: #000;
        right: 0;
        text-align: right;
        top: -40px;
        bottom: auto;
    }
    .links a.login:before {
        width: 20px;
        height: 26px;
        background: url(../images/icon-login.svg) no-repeat scroll center center / auto 20px;
    }
    .links a.regis:before {
        width: 20px;
        height: 26px;
        background: url(../images/icon-regis.svg) no-repeat scroll center center / auto 20px;
    }
    .links a.wishlist:before {
        width: 20px;
        height: 26px;
        background: url(../images/icon-wishlist.svg) no-repeat scroll center center / auto 20px;
    }
    .links a.logged-out:before {
        width: 20px;
        height: 26px;
        background: url(../images/icon-logout.svg) no-repeat scroll center center / auto 20px;
    }
    .links a.my-acc:before {
        width: 20px;
        height: 26px;
        background: url(../images/icon-regis.svg) no-repeat scroll center center / auto 20px;
    }
    .right-box {
        padding: 0;
    }  
    .right-box .pc-dis{
        padding: 6px 0;
    } 
    .ipad-txt {  
        color: #b0161c;
        float: right;
        text-align: right;
    }
    .ipad-wel .wel-txt {  
        display: inline-block;
        color: #555;
        line-height: 1.8;
    }
    .ipad-wel {  
        float: left;
    }
    #custommenu div.menu a {
        display: inline-block;
        float: left;
        font-weight: 300;
        font-family: 'Kanit', sans-serif;
        font-size: 1.5rem;
        padding: 0;
        height: 50px;
    }   
	#custommenu div.menu a:lang(en) {
        font-family: 'Roboto', sans-serif;
    }  
    div.menu a:before {
        height: 50px;
    }
    #custommenu div.menu a span{
        display: inline-block;
        line-height: 3.3;
        padding: 0 8px;
    }   
    div.block2 {
        padding: 0 15px;
    }
    .top-box { 
        margin: 20px 0;
    }
    .top-left .pc-dis{
        float: left;
    }
    .pc-cart{ 
        display: inline-block;
    }
    .top-right{
        position: relative;
    }
    .top-right .pc-dis {
        width: 100%;
    }
	.home-top-box {
		margin: 15px 0;
	}

    /*pc right*/
    .pc-dis .links {
        float: right;
        margin-top: 5px;
    }
    #anonymous_element_1 {
        max-width: 395px;
        padding: 0;
        left: auto;
    }


    /*Top Search*/
    #search_mini_form{
        width: 250px;
        position: absolute;
        left: 0;
        bottom: 100px;
        padding: 0 0 5px 0;
        background-color: transparent;
        border-bottom: 1px solid #e0e0e0
    }
    #search_mini_form .mini-search {
        background: transparent;
		float: left;
    }
    #search_mini_form #search {
		color: #888889;
		height: 35px;
		padding: 0 10px;
		width: 210px;
    }
    #search_mini_form button.button2{
		height: 35px;
		padding: 5px;
        color: #000;
		border: none;
		width: 35px;
		border-radius: 0;
		background-color: #f2f2f2;
    }
    .searchbox img {
        width: 25px;
    }
	#searchajaxico {
		left: 185px !important;
		top: 0 !important;
	}
	
    /*edit account*/
    .bo-ti,
    .my-account .data-table th,
    #reward-points-table th,
    .nobr {
        white-space: nowrap;
    }
    .edit-email {  padding-left: 15px; }

    .input-box input#email { width: 100%; }

    .input-box input#pass { width: 100%; }

    #crosssell-products-list .product-name {
        margin: 0 0 5px;
    }
    #crosssell-products-list  button.button{margin-top:5px;}
    .buttons-set.buttons-set2 {
        max-width: none;
        width:100%;
        text-align:center;
    }
    .buttons-set.buttons-set2  button{
        float: none;
        margin: 0 0 0 15px;
        width: auto;
    }
    .cart-collaterals .coupon {
        padding: 0 30px 0 15px;
    }
    ul.h-link{
        float: left;
        list-style-type: none;
        margin: 0;
        padding-top: 7px;
    }
    ul.h-link li{
        float: left;
        padding-left: 10px;
    } 
    .top-right-b {
        float: left;
        padding: 0 50px 0 0;
    }
    .header ul.links{
        width: auto;
    }
    /*Account*/
    #my-orders-table tr th:nth-child(1),
    #my-orders-table tr td:nth-child(1),
    #my-orders-table tr th:nth-child(3),
    #my-orders-table tr td:nth-child(3){
        display:table-cell;
    }  
    
    /*Home Top Box*/
    .home-top-box p {
        line-height: 1.6;
    }
    
	/*Home Slide*/
	.home-slide {
		margin: 0 0 20px;
	}
	
	/*Home Categories*/
	#categories-slide {
		margin: 50px 0 0;
	}
	.home-categories .owl-pagination {
		top: -55px;
	}
	
    /*Home Products*/
	.home-products .home-title h2 {
		font-weight: 200;
		font-size: 2.8rem;
	}
	.home-products .category-products .products-grid {
		width: calc(100% + 15px);
	}
	.home-products .owl-carousel .owl-wrapper-outer {
		width: calc(100% - 15px);
	}
    .category-products .products-grid ul.items li:hover a, 
    .category-products .products-grid li.item:hover a{
        color: #b0161c;
    }
    .category-products .products-grid ul.items li:hover .btn-cart,
    .category-products .products-grid li.item:hover .btn-cart{
        background: #b0161c;
    }
    .products-grid ul.items li{
        position: relative;
        list-style-type: none;
    }
    .products-grid ul.items li + li{
        margin-top: 15px;
    }
    .products-grid .product-item-inner ,
    .category-products .product-item-inner {
        position: absolute;
        left: 0;
        right: 0;
        z-index: 9;
        bottom: 130px;
    }
    .category-products .product-item-inner  {
        bottom: 140px;
    }
    .products-grid ul.items li:not(:hover):not(.active) .product-item-inner ,
    .category-products li.item:not(:hover):not(.active) .product-item-inner {
        border: 0;
        clip: rect(0, 0, 0, 0);
        height: 1px;
        margin: -1px;
        overflow: hidden;
        padding: 0;
        position: absolute;
        width: 1px;
    }
    .products-grid ul.items li:hover .product-item-inner,
    .category-products li.item:hover .product-item-inner,
    .products-grid ul.items li.active .product-item-inner ,
    .category-products li.item.active .product-item-inner {
        display: block;
    }
    .home-products-tab .nav-tabs li {
        padding: 0 40px;
    }
    .product-collateral .owl-theme .owl-controls .owl-buttons div{
        top: 34%;
    }
    .home-products .owl-theme .owl-controls .owl-buttons div {
        top: 37%;
    }
    .home-products .owl-next {
		right: 20px;
	}
    
    .home-products .owl-pagination {
        top: -37px;
        right: 95px;
    }
    .home-products .owl-buttons {
        top: -50px;
    }
	.more-info .actions {
        display: flex;
        align-items: center;
        justify-content: center;
    }
	.home-products .category-products .product-item-inner {
		bottom: 125px;
	}
	
	/*Home Banner*/ 
    .home-banner a {
        display: inline-block;
        background: #b0161c;
        width: 100%;
    }
    .home-banner a:hover img {
        opacity: .9;
    } 

    /*Footer*/
    #newsletter-validate-detail {
        width: 45%;
        margin-top: 8px;
    }
    .footer-top .f-box1:nth-child(1){
        width: 63%;
    }
    .footer-top .f-box1:nth-child(2){
        width: 37%;
    }
    
    .footer-top h4 {
        margin-bottom: 20px;
    }
    .txt-news {
        float: left;
        margin-right: 25px;
    }
    .footer-bottom .f-box1.f-line {
        margin-right: 30px;
    }
    .footer .box-b{
        text-align: right;
    }
    
    .home-top-box br {
        display: none
    }

    /*Cms page 992*/

    .cms-content .lbox,
    .cms-content .rbox {
        padding: 0 15px;
    }
    .map iframe {
        height: 240px;
    }
    .how-col .how-text {
        padding-left: 20px;
    }
    .category-contact-us .lbox1 {
        padding: 0 8px 0 0;
    }

    .category-contact-us .lbox1  h4{
        margin:0 0 10px 0;
    }
    .cms-content .lbox1 h4 {
        margin-top: 0;
    }
    .cms-content .rbox > h4 {
        margin-top: 0;
    }

    /*----404----*/
    .error-4 {
        right: 27%;
        width: 20%;
    } 
    .products-list .product-shop {
        padding: 0;
    }
    .list-des{
        padding:0 15px;
    }
    .pc-dis .block-compare a::before {
         vertical-align: text-bottom;
    }

    /*Blog*/
    .g-product .postWrapper-row .postWrapper:hover .postTitle{
        background-color: #b0161c;
    }

}
/*End 992px*/

/* Large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) {

    .container {
        width: 1170px;
    }
    .top-box {
        padding: 0;
    }
    #custommenu div.menu a{
        font-size: 1.7rem;
    }
    #custommenu div.menu a span{
        padding: 0 14px;
        line-height: 3;
    }
    
    .livechat{
        display: inline-block;
    }    
    .navbar-brand{
        display: none;
    }
    .fixed-w{ 
        max-width: 1300px; 
        margin:0 auto;
    }
    .top-menu-box:before {
        min-width: 1170px;
    } 
    .product-image #scroller{
        width: 650px !important;
        height: 650px !important;
    }
    .menu-containner{	max-width:1170px;}
    span.tri-arrow { display:block;}
    .opc .cbox{
        padding:10px;
    }
    .op_login_area{
        margin:10px;
        max-width:360px;
    }
    .opc-box .short,
    .opc-box .address,
    .opc-box .city,
    .opc-box .region,
    .opc-box .zipcode,
    .opc-box .telephone,
    .opc-box .country,
    .opc-box .email{ 
        padding:0;
    }
    .category-products .amquickview-hover {
        top: 185px !important;
    }
    ul.category-grid li.item {
        width: calc(100% * 1/4 - 16px);
    }

    /*1200  form address*/
    .edit-email {
       padding-left: 15px;
       width: 100%;
    }
    .left-title {
        padding: 10px 0 10px 20px;
    }
    .left-content .fa,
    .left-content a {
        line-height:1.6;
        padding:6px 15px 7px;
    }
    .left-title {
        padding: 9px 0 8px 20px;
    }
    .p-boxr iframe{
        min-height:346px;
    }
    .error-4 {
        right: 30%;
        width: 14%;
    } 
    .email-link {
        padding-left: 15px;
    }
    .email-link {
        border-left: 1px solid rgba(255,255,255,0.8);
    }
    .checkout-cart-configure .product-view .add-to-cart, 
    .checkout-cart-configure .product-view .add-to-links{
        width:100%;
    }
    .top-box .top-right,
    .top-box .top-left
    {
        width: 40%;
    }
    .header .main-logo{
        width: 20%;
    }
    ul.links li a,
    .top-box .block-compare
    {
        margin-left: 15px !important;
    }
    
 
  	/*Home Slide*/
	
	
	/*Home Banner*/
	.home-two-banner {
		margin-top: 0;
	}
	.home-two-banner .home-banner {
		margin-bottom: 12px;
	}
    
    .home-two-banner .home-banner:nth-child(1) {
        padding: 0px 15px 0 0;
    }
    .home-two-banner .home-banner:nth-child(2) {
        padding: 0px 0 0 15px;
    }
	
    /*Home Product*/
    .home-products .h-banner {
		padding-right: 28px !important;
		width: 238px;
	}
	.home-products .h-products {
		width: 932px;
	}
	.home-products .products-grid li.item {
		margin-right: 28px;
	}
	.home-products .products-grid li.item:hover{
		-moz-box-shadow: 0 0 4px 0px rgba(0,0,0,0.06);
		-o-box-shadow: 0 0 4px 0px rgba(0,0,0,0.06);
		-webkit-box-shadow: 0 0 4px 0px rgba(0,0,0,0.06);
		box-shadow: 0 0 4px 0px rgba(0,0,0,0.06);
	}
	.home-products .category-products .products-grid {
		width: calc(100% + 28px);
	}
	.home-products .owl-carousel .owl-wrapper-outer {
		width: calc(100% - 22px);
		padding: 2px 2px 4px;
	}
	.home-products .owl-next {
		right: 30px;
	}
    .home-products .owl-theme .owl-controls {
		margin-top: 28px;
	}
    .home-products .owl-theme .owl-controls .owl-buttons .owl-prev{
        right: 60px;
    }
	.home-products a.s-all {
		margin: -12px 80px 0 0;
	}
	.home-products .more-info {
		padding: 10px 10px 0;
	}
    
    /*Home Youtube*/
    .h-youtube .home-banner:nth-child(1) {
        padding: 0 22px 0 0;
    }
    .h-youtube .home-banner:nth-child(2) {
        padding: 0 15px 0 7px;
    }
    .h-youtube .home-banner:nth-child(3) {
        padding: 0 7px 0 15px;
    }
    .h-youtube .home-banner:nth-child(4) {
        padding: 0 0 0 22px;
    }
	 .h-youtube .video-container {
		padding-bottom: 45%;
	}
    
    /*Footer*/
    .footer .container{
        padding: 0;
    }
    .footer-Links {
        background: #b0161c;
    }
    .footer .title-footer {
        background: #fff;
        color: #000;
        padding: 12px 0 10px;
        text-align: center;
        margin-bottom: 15px;
    }
    .footer-socials {
        padding: 0;
    }
	.footer-top .f-box1 {
		margin-bottom: 0;
	}
    
    .footer .footer-top .container {
        padding: 15px 0;
    }
    .footer-bottom .f-box1.f-line {
        margin-right: 0;
    }
    .txt-line{
        margin-right: 10px;
    }
    .f-box1.f-payment {
        border-top: 1px solid rgba(255,255,255,0.2);
        padding-top: 15px;
    }
    p.f-location:lang(en) {
        width: 75%;
    }
    
    /*View*/
    .left-view .col-line {
        height: auto;
        border-bottom: 1px solid #ddd;
        border-right: none;
    } 

    .how-box .left-view .col-line {
        padding-top: 10px;
        min-height: 50px;
    } 
    .share-bt {
        padding: 0;
    }    
    .left-view {
        padding: 15px 8px;
    }
    .left-view .how-box {
        padding: 5px 0 0;
        min-height: 45px;
    }    
    .add-to-cart button.button {
        width: 165px;
    }  
    .product-collateral .owl-theme .owl-controls .owl-buttons div{
        top: 30%;
    }
    
    /*Blog*/
    .main {
        min-height: 500px;
    }
    
    .dbd-logo {
        width: 15%;
        padding-left: 37px;
    }
    
    #Certificate-banners img { margin: 0;}
    
    .footer-top .f-box1:nth-child(1) { width: 60%;}
    .footer-top .f-box1:nth-child(2) { width: 25%;}
    
}

@media (min-width: 1440px) {
	
    .container{
        width: 1380px;
        max-width: 1380px;
    }
    #custommenu div.menu a span {
        padding: 0 23px;
    }
	/*Home Banner*/
	.home-two-banner .home-banner:nth-child(1) {
        padding: 0 15px 0 0;
    }
    .home-two-banner .home-banner:nth-child(2) {
        padding: 0 0 0 15px;
    }
	
    /*Home Product*/
    .home-products .h-banner {
		width: 285px;
	}
	.home-products .h-products {
		width: 1095px;
	}
	.home-products .owl-next {
		right: 28px;
	}
    .home-products .owl-theme .owl-controls .owl-buttons .owl-prev {
        right: 58px;
    }
	.home-products .more-info {
		padding: 30px 10px 0;
	}
	.home-products .owl-pagination {
		right: 100px;
	}
    
    /*Home Brands Slide*/
    .h-brands .owl-carousel .owl-item{
        padding: 0 45px;
    }
    
    /*Footer*/
    .footer .content-footer {
        padding: 0 20px;
    }
    #newsletter-validate-detail {
        width: 50%;
        margin-left: 40px;
    }
    .form-subscribe #newsletter{
        width: 80%;
    }
    .footer-top img {
        margin-right: 30px;
    }

    .footer-bottom .f-box1:nth-child(3) {
        width: 14%;
    }
    .footer-bottom .f-box1:nth-child(4) {
        width: 13%;
    }
    .footer-bottom .f-box1:nth-child(5) {
        width: 31%;
    }
    .f-payment .txt-line {
        width: 50%;
    }
    .qr-code{
        float: right;
        margin: -10px 0 0 50px;
    }
    p.f-location{
        width: auto;
    }
}


